## gelemental 1.2.0

=== debian/changelog ===
gelemental (1.2.0-11) unstable; urgency=medium

  * Migrate from SVN to Git
  * Switch to upstream's original .bz2 tarball;
    it is smaller and will allow Ubuntu to sync
  * Switch to debhelper 10
  * Enable all hardening flags
  * Update debian/copyright
  * Bump Standards-Version to 4.1.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 25 Dec 2017 11:57:06 +0000

gelemental (1.2.0-10) unstable; urgency=low

  * debian/patches/ftbfs_gcc6_812040.patch: Added (Closes: #812040).
    - Fix FTBFS with GCC 6.
  * debian/control,rules: Switch from autotools-dev to dh-autoreconf,
    add build dependency on intltool (Closes: #755721).
  * debian/compat,control,*.install: Bump to debhelper compat level 9.
  * debian/*.menu,*.xpm: Remove gelemental menu file, see #741573.
  * debian/copyright: Machine readable, update copyright years.
  * debian/control:
    - Use secure URI for Vcs-Browser.
    - Add myself to Uploaders.
    - Bump Standards-Version to 3.9.8, no further changes.

 -- Graham Inggs <ginggs@debian.org>  Thu, 21 Jul 2016 15:33:06 +0200

gelemental (1.2.0-9) unstable; urgency=low

  * debian/control: Dropped DM-Upload-Allowed.
    (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Require libgtkmm >> 2.18.0 for fix_gtkmm_2.18.patch.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/rules: Enabled hardening.
  * debian/patches/656372_element_renames.patch: Updated (closes: #687993).
    - Fix more systematic names already replaced by the IUPAC (LP: #1051992).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 06 Aug 2013 13:47:57 +0200

gelemental (1.2.0-8) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.9.3.
  * debian/patches/czech_translation_559028.patch: Adjusted.
    - Adjusted name for Ununbium (#656372).
  * debian/patches/656372_element_renames.patch: Added (closes: #656372).
    - Ununbium has been renamed to Copernicium.
  * debian/patches/665529_glib_headers.patch: Added (closes: #665529).
    - Fix FTBFS with glib 2.32.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 02 May 2012 22:45:00 +0200

gelemental (1.2.0-7) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.9.2.
    (Uploaders): Removed Cesare Tirabassi with thanks (closes: #633662).
    (Build-Depends): Removed dpatch. Added autogen-dev (>= 20100122.1).
  * debian/copyright: Minor update.
  * debian/rules: Removed dpatch stuff and get-orig-source target. Call
    autogen debhelper addon. Disable tests to fix an FTBFS by intltool
    complaining about the files in the .pc quilt directory.
    (override_dh_clean): Run missing dh_clean.
  * debian/patches/579183_adjust_size_middle_button.dpatch: Renamed to
    debian/patches/579183_adjust_size_middle_button.patch.
  * debian/patches/604612_fix_menu_category.dpatch: Renamed to
    debian/patches/604612_fix_menu_category.patch.
  * debian/patches/604618_scrollable_properties_dialog.dpatch: Renamed to
    debian/patches/604618_scrollable_properties_dialog.patch.
  * debian/patches/add_new_wave_theme.dpatch: Renamed to
    debian/patches/add_new_wave_theme.patch.
  * debian/patches/czech_translation_559028.dpatch: Renamed to
    debian/patches/czech_translation_559028.patch.
  * debian/patches/fix_gtkmm_2.18.dpatch: Renamed to
    debian/patches/fix_gtkmm_2.18.patch.
  * debian/patches/fix_zinc_german_translation.dpatch: Renamed to
    debian/patches/fix_zinc_german_translation.patch.
  * debian/patches/ftbfs_doxygen_590382.dpatch: Renamed to
    debian/patches/ftbfs_doxygen_590382.patch.
  * debian/patches/ftbfs_missing_limits.dpatch: Renamed to
    debian/patches/ftbfs_missing_limits.patch.
  * debian/patches/lp673285_link_in_about.dpatch: Renamed to
    debian/patches/lp673285_link_in_about.patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/patches/*.patch: Comments added.
  * debian/source/format: Added for source format 3.0 (quilt).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 26 Nov 2011 22:08:47 +0100

gelemental (1.2.0-6) unstable; urgency=low

  * debian/compat: Increased to compatiblity level 7.
  * debian/control (Standards-Version): Bumped to 3.9.1.
    (Homepage): Set to archive.org, because site is offline for a long time.
    (Vcs-Browser): Point to real location.
    (Build-Depends): Increased dh version.
  * debian/rules: Rewritten for dh 7.
  * debian/patches/579183_adjust_size_middle_button.dpatch: Added.
    - src/buttons.cc: Request the natural width of the "active" button in the
      middle to avoid cut element symbols (closes: #579183).
  * debian/patches/604612_fix_menu_category.dpatch: Added.
    - data/gelemental.desktop.in: Category is Education (closes: #604612).
  * debian/patches/604618_scrollable_properties_dialog.dpatch: Added.
    - src/dialogs.cc: Make the properties dialog scrollable (closes: #604618).
  * debian/patches/lp673285_link_in_about.dpatch: Added.
    - src/main.cc: Don't change the homepage label but link to archive.org
      (LP: #673285).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 13 Feb 2011 06:07:22 +0100

gelemental (1.2.0-5) unstable; urgency=low

  * debian/control: Add ${misc:Depends} to Depends lines.
  * debian/patches/ftbfs_doxygen_590382.dpatch: New patch, skip installing (no
    longer generated) .dot and .gif files (closes: #590382).
  * debian/control (Uploaders): Added myself.

 -- Michael Banck <mbanck@debian.org>  Wed, 22 Sep 2010 20:52:48 +0200

gelemental (1.2.0-4) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
  * debian/watch: Comment out homepage. Not reachable anymore.
  * debian/README.source: Added dpatch notice.
  * debian/patches/fix_gtkmm_2.18.dpatch: Added from Ubuntu (LP: #441453).
    - can_focus() has been deprecated for gtkmm >= 2.18 in favour of a

