=== debian/control ===
Source: gelemental
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>,
           Graham Inggs <ginggs@debian.org>,
           Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 10),
               doxygen,
               gettext,
               graphviz,
               intltool,
               libgtkmm-2.4-dev (>> 2.18.0),
               libxml-parser-perl,
               pkg-config (>> 0.9.0)
Standards-Version: 4.1.2
Homepage: http://web.archive.org/web/20080209213045/http://www.kdau.com/projects/gelemental/
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/gelemental.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/gelemental.git

Package: gelemental
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Periodic Table viewer
 gElemental is a GTK+ periodic table viewer that provides detailed information
 about chemical elements.
 .
 It features a table view which allows the elements to be coloured thematically
 by several properties, a sortable list view and an element properties
 dialog, displaying a variety of information, including historical,
 thermodynamic, electrochemical, and crystallographic properties.
 .
 This package contains the main application.

Package: libelemental0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Periodic Table viewer (data and shared library)
 gElemental is a GTK+ periodic table viewer that provides detailed information
 about chemical elements.
 .
 It features a table view which allows the elements to be coloured thematically
 by several properties, a sortable list view and an element properties
 dialog, displaying a variety of information, including historical,
 thermodynamic, electrochemical, and crystallographic properties.
 .
 This package contains the shared library and the data set.

Package: libelemental-dev
Section: libdevel
Architecture: any
Depends: libelemental0 (= ${binary:Version}),
         libglibmm-2.4-dev,
         libpango1.0-dev,
         ${misc:Depends}
Conflicts: libelemental
Provides: libelemental
Suggests: libelemental-doc
Description: Periodic Table viewer (development files)
 gElemental is a GTK+ periodic table viewer that provides detailed information
 about chemical elements.
 .
 It features a table view which allows the elements to be coloured thematically
 by several properties, a sortable list view and an element properties
 dialog, displaying a variety of information, including historical,
 thermodynamic, electrochemical, and crystallographic properties.
 .
 This package contains the development libraries and headers.

Package: libelemental-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libelemental-dev
Section: doc
Description: Periodic Table viewer (API documentation)
 gElemental is a GTK+ periodic table viewer that provides detailed information
 about chemical elements.
 .
 It features a table view which allows the elements to be coloured thematically
 by several properties, a sortable list view and an element properties
 dialog, displaying a variety of information, including historical,
 thermodynamic, electrochemical, and crystallographic properties.
 .
 This package contains the API documentation.
