=== debian/watch ===
# The URL below does not resolve anymore. So commenting this out for the
# moment.
#
#version=3
#http://www.kdau.com/files/gelemental-(.*)\.tar\.bz2
