## gelemental 2.0.0

=== debian/changelog ===
gelemental (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches included upstream
  * Update debian/{watch,control,copyright} for new upstream
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no

 -- Graham Inggs <ginggs@debian.org>  Sat, 06 Jul 2019 14:18:14 +0000

gelemental (1.2.0-12) unstable; urgency=medium

  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Add debian/clean, clean up debian/rules
  * Update multiarch metadata as per multiarch hinter
  * Use HTTPS for Homepage field
  * Bump Standards-Version to 4.3.0, no changes
  * Update new IUPAC names for elements 113, 115, 117 and 118

 -- Graham Inggs <ginggs@debian.org>  Wed, 26 Dec 2018 12:20:44 +0000
