=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Daniel Leidert <dleidert@debian.org>,
            Graham Inggs <ginggs@debian.org>,
            Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                doxygen,
                gettext,
                graphviz,
@@ -13,10 +13,11 @@
                libgtkmm-2.4-dev (>> 2.18.0),
                libxml-parser-perl,
                pkg-config (>> 0.9.0)
-Standards-Version: 4.1.2
-Homepage: http://web.archive.org/web/20080209213045/http://www.kdau.com/projects/gelemental/
-Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/gelemental.git
-Vcs-Git: https://anonscm.debian.org/git/debichem/packages/gelemental.git
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Homepage: https://github.com/ginggs/gelemental
+Vcs-Browser: https://salsa.debian.org/debichem-team/gelemental
+Vcs-Git: https://salsa.debian.org/debichem-team/gelemental.git
 
 Package: gelemental
 Architecture: any
@@ -35,6 +36,7 @@
 Package: libelemental0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Periodic Table viewer (data and shared library)
  gElemental is a GTK+ periodic table viewer that provides detailed information
@@ -50,6 +52,7 @@
 Package: libelemental-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libelemental0 (= ${binary:Version}),
          libglibmm-2.4-dev,
          libpango1.0-dev,
@@ -70,6 +73,7 @@
 
 Package: libelemental-doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libelemental-dev
 Section: doc
