=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure: configure
	dh_auto_configure -- --enable-api_docs

override_dh_makeshlibs:
	dh_makeshlibs -V
