## gelemental 2.0.1

=== debian/changelog ===
gelemental (2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Graham Inggs ]
  * New upstream release
  * Switch to debhelper 13
  * Do not link with -Wl,--as-needed, it is now the default
  * Update debian/copyright
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 26 Sep 2021 10:17:39 +0000
