=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Daniel Leidert <dleidert@debian.org>,
            Graham Inggs <ginggs@debian.org>,
            Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                doxygen,
                gettext,
                graphviz,
@@ -13,7 +13,7 @@
                libgtkmm-2.4-dev (>> 2.18.0),
                libxml-parser-perl,
                pkg-config (>> 0.9.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ginggs/gelemental
 Vcs-Browser: https://salsa.debian.org/debichem-team/gelemental
