=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gelemental-$1\.tar\.gz/ \
  https://github.com/ginggs/gelemental/tags .*/v?(\d\S+)\.tar\.gz
