## gelemental 2.0.2

=== debian/changelog ===
gelemental (2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgtkmm-2.4-dev and
      pkg-config.

  [ Graham Inggs ]
  * New upstream release
  * Drop pango1.50.patch, included upstream
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 07 Apr 2023 10:32:57 +0000

gelemental (2.0.1-2) unstable; urgency=medium

  * Fix build with Pango 1.50 (Closes: #1005490)

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Apr 2022 08:36:45 +0000
