=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                gettext,
                graphviz,
                intltool,
-               libgtkmm-2.4-dev (>> 2.18.0),
+               libgtkmm-2.4-dev,
                libxml-parser-perl,
-               pkg-config (>> 0.9.0)
-Standards-Version: 4.6.0
+               pkg-config
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ginggs/gelemental
 Vcs-Browser: https://salsa.debian.org/debichem-team/gelemental
